#page-footer .container-fluid {
        max-width: 100% !important;
}
#page-side-nav .sidebar ul li span {
    margin-top: 4px !important;
}
#page-footer .col-md-12 {
    margin-top: 2px !important;
}

#Pagination{
    padding-bottom:20px;    
}
.main-box {
    color: #666666;
}
.main-box a{
    color: #428bca;
    text-decoration: none;
}
.appliance-products-heading {
    background:url("images/bg-appliance-heading-left.gif") no-repeat scroll 0 0 transparent;
    overflow: hidden;
    width: 100%;
}

#vcl_subhead{
position:relative;
width: 98%;
background-color:#CCD9E9;
height:20px;
margin:-2px 0px 0px 8px;
}
#vcl_contentleft{
position:relative;
text-align:center;
width: 17%;
height:15px;
margin:2px 0px 0px 0px;
}
#vcl_contentcenter{
position:relative;
text-align:center;
width: 26%;
height:15px;
margin:-18px 0px 0px 300px;
}
#vcl_contentright{
position:relative;
text-align:center;
width: 34%;
height:21px;
margin:-15px 0px 0px 600px;
}
#vcl_col1{
position:relative;
width: 11%;
height:220px;
margin:2px 0px 0px 5px;
}
#vcl_img{
width:100%;
height:35px;
border:1;
margin:4px 0px 0px 0px;
}

#vcl_col2{
position:relative;
width: 26%;
height:220px;
margin:-219px 0px 0px 105px;
}

#vcl_hcl{
position:relative;
background-color:#A9A9A9;
width: 100%;
height:35px;
margin:3px 0px 0px 4px;
}
#vcl_scl{
position:relative;
background-color:#E7EEF6;
width: 100%;
height:35px;
margin:7px 0px 0px 4px;
}
#vcl_ps{
position:relative;
background-color:#E7EEF6;
width: 100%;
height:35px;
margin:7px 0px 0px 4px;
}
#vcl_comm{
position:relative;
background-color:#E7EEF6;
width: 100%;
height:35px;
margin:7px 0px 0px 4px;
}
#vcl_esxi{
position:relative;
background-color:#E7EEF6;
width: 100%;
height:35px;
margin:7px 0px 0px 4px;
}

h4 {
    color: #006797;
    text-align:left;
    line-height:30px;
    font-size: 14px;
    font-weight: bold;
    margin: 1px 0 0 2px;
}

#vcl_sub_hcl,#vcl_sub_scl,#vcl_sub_ps,#vcl_sub_comm,#vcl_sub_esxi{
position:relative;
display: none;
background-color:#F8F8F8;
width: 29%;
height:200px;
margin:-220px 0px 0px 354px;
}
#vcl_descrp_hcl,#vcl_descrp_scl,#vcl_descrp_ps,#vcl_descrp_comm,#vcl_descrp_esxi{
position:relative;
display: none;
width: 31%;
height:200px;
margin:-200px 0px 0px 626px;
}
#vcl_sub_hcl,#vcl_descrp_hcl{
display: block;
}
#vcl{
height:220px;
width: 97.6%;
margin:1px 1px 4px 7px;
}
#vcl_ll{
background:url("images/lowerLeft_16x16.png") no-repeat scroll 0 0 transparent;
height:36%;
width:15px;
position:absolute;
margin:-249px 0px 0px -3px;
}

#vcl_lr{
background:url("images/lowerRight_16x16.png") no-repeat scroll 0 0 transparent;
position:absolute;
width:15px;
height:36%;
margin:-249px 0px 0px 930px;
}
#vcl_base{
background:url("images/base.png") no-repeat scroll 0 0 transparent;
position:absolute;
width:94.25%;
height:15px;
margin:34.5px 0px 0px -2px;
}

#menu{
position:absolute;
width:95%;
height:180px;
margin:6px 0px 0px 4px;
}
/*.visual-entry ul a span {
    float: left;
    height: 27px;
    line-height: 30px;
    padding: 0 11px 0 10px;
}*/

.visual-entry ul {
    float: right;
    font-size: 13px;
    height: 99%;
    list-style: none outside none;
    margin: 14px 0 0;
    padding: 0 14px;
}

.result{
    position:relative;
    width:98%;
    height:100px;
    margin:15px 0px 0px -5px;
}

#tilte{
    position:absolute;
    width:98%;
    height:15px;
    margin:1px 0px 0px 1px;
    font-size: 15px;
    text-align: left;
    font-weight:bold;
    text-indent: 4px;
}
#title{
    font-weight:bold;
    font-size: 17px;
    text-align: left;    
}
#compType{
    width:98%;
    height:15px;
    margin-left: 4px;
    font-size: 15px;
    text-align: left;
}
#description{
    position:absolute;
    width:98%;
    height:0px;
    margin:5px 0px 0px -3px;
    text-align: left;
    font-size: 13px;
    text-indent: -6px;
    line-height: 15px;
}
#url{
    width:98%;
    height:15px;
    margin-left: 9px;
    text-align: left;
    font-size: 12px;
    display: inline;
}

#modelLink{
    width:49%;
    height:15px;
    margin-left: 15px;
    text-align: left;
    font-size: 12px;
    display: inline;
}

#cpuLink{
    width:49%;
    height:15px;
    margin-left: 15px;
    text-align: left;
    font-size: 12px;
    display: inline;
}

.result_head{
    position:relative;
    width:95%;
    height:100%;
    margin:15px 0px 0px -14px;
    font-size: 21px;
    text-align: left;
    font-weight: bold;
    word-wrap:break-word;
}

.desc {
    margin: -23px 0 18px;
}


#secondary-navigation ul .bg span {
/*padding: 8px 0 12px 12px;*/
}

#Searchresult {
    margin-top:2%;
    margin-bottom:2%;
    padding:5px;
    width:98%;
    height:100%
}

.searchword{
background-color: yellow;
}

#releaseIds{
    width:98%;
    margin-left: 9px;
    text-align: left;
    font-size: 13px;
    text-indent: -6px;
    line-height: 15px;
}
#moreInfo{
    width:98%;
    margin-left: 9px;
    text-align: left;
    font-size: 13px;
    text-indent: -6px;
    line-height: 15px;
}
#model{
    width:98%;
    margin-left: 9px;
    text-align: left;
    font-size: 13px;
    text-indent: -6px;
    line-height: 15px;
}

.btn-search-submit {
    background: url("images/btn_search.png") no-repeat scroll 0 0 transparent;
    width: 68px;
    height:24px;
    margin:-24px 497px -16px 870px;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px;
}

#modal {
  width: 345px;
  position: fixed;
  top: 100px;
  left: 300px;
  display: none;
  z-index: 2;
}
#modal_top {
  background-image: url('../images/modal_top.png');    
  background-repeat: no-repeat; 
  height: 29px;
}
#modal_middle {
  background-image: url('../images/modal_mid.png');    
  background-repeat: repeat-y; 
  padding-left: 25px;
  padding-right: 20px;
}
#modal_bottom {
  background-image: url('../images/modal_bot.png');    
  background-repeat: no-repeat; 
  height: 26px;
}
.arrow {
  background-image: url('../images/modal_arrows.png');    
  background-repeat: no-repeat;
  height: 60px;
  width: 48px;
  z-index: 3;
  overflow: hidden;
}
.arrow_top_left {
  background-position: 0px -140px;
  margin-left: -32px;
}
.arrow_middle_left {
  background-position: 0px 0px;
  margin-left: -32px;
}
.arrow_bottom_left {
  background-position: 0px -70px;
  margin-left: -32px;
}
.arrow_top_right {
  background-position: -47px -140px;
  margin-left: 329px;
}
.arrow_middle_right {
  background-position: -47px 0px;
  margin-left: 329px;
}
.arrow_bottom_right {
  background-position: -47px -70px;
  margin-left: 329px;
}
#modal_arrow {
  position: fixed;
  display: none;
  top:  100px;
  left: 300px;
}

#modal_table th, #modal_table td {
  padding: 4px;
}
#modal_table th {
  text-align: right;
  font-weight: normal;
  color: #666666;
  width: 36%;
  word-wrap: break-word;
}
#modal_table td {
  font-weight: bold;
  color: black;
  font-weight: normal;
  word-wrap: break-word;

}
#top-of-page {
    font-family: "proxima-nova", "Arial", sans-serif !important;
    font-size: 14px;
}
.nav ul li a {
    font-weight : initial !important;
}
.page-b-footer-pattern {
    background : transparent url("http://www.vmware.com/files/images/framework/page-background-a-gray-home.png") no-repeat scroll right bottom / 100% auto !important;
}
#footer {
    margin-top : 20px;
}
#isearch-form #search-form {
    top : -5px !important;
}
.vmwarelogo {
        background: url("http://www.vmware.com/files/images/framework/vmware-Logo-BT.png") no-repeat scroll 0 0 transparent !important;
}
#content-right {
    margin: 40px 0 0 0 !important;
}
optgroup {
    font-style: normal;
}
.section-entry {
    padding-top:50px;
}
#modal_table{
table-layout: fixed;
    width: 100%;
}
